
body, table {  font-size:14px; line-height: 22px; color:#647382; font-family:"PT Sans",sans-serif; }
p { margin:10px 0 5px 0; }
h1 { font-family:Raleway,sans-serif; font-size:30px; line-height:40px; color:#495c8e; }
h1 strong { color:#0091cd; } 
h2 { font-family:Raleway,sans-serif; font-size:24px; line-height:30px; color:#495c8e; font-weight:normal; }
h2 strong { color:#0091cd; } 
h3 {color: #999999; font-size:14px; line-height:16px; font-weight: normal; margin-top: 15px; margin-bottom: 15px;}
.clear { clear:both; }